<?php

namespace App\Exports;

use Illuminate\Database\Eloquent\Collection;
use Maatwebsite\Excel\Concerns\FromCollection;
use PhpOffice\PhpSpreadsheet\Worksheet\Worksheet;

class ColorExport implements FromCollection
{

    public function collection()
    {
        return new Collection([
            [
                'code',
                'name',
            ],
        ]);
    }
}
